---
wsId: binance
title: 'Binance: Buy Bitcoin & Crypto'
altTitle: 
authors:
- leo
appId: com.czzhao.binance
appCountry: 
idd: 1436799971
released: 2018-10-06
updated: 2022-05-21
version: 2.46.0
stars: 4.7
reviews: 119202
size: '628816896'
website: https://www.binance.com
repository: 
issue: 
icon: com.czzhao.binance.jpg
bugbounty: 
meta: ok
verdict: custodial
date: 2020-12-22
signer: 
reviewArchive: 
twitter: binance
social:
- https://www.facebook.com/binance
- https://www.reddit.com/r/binance

---

In the description the provider claims:

> Your funds are protected by our Secure Asset Fund for Users (SAFU Funds) which
  means we have your back.

which sounds very custodial and as such the app is **not verifiable**.
